<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
if(!$_POST['a']&&!$_POST['b']&&!$_POST['c']){
		$return['type'] = 1;
		$return['text'] = 'Vui lòng nhập đầu đủ yêu cầu.';
} else {
	$getinfo = mysqli_query($conn, "Select * From box_mocnap WHERE BoxID = '".$_POST['a']."'");
	if(mysqli_num_rows($getinfo)){
		// check item
			mysqli_query($conn, "INSERT INTO box_mocnap_item (BoxID,Item,Count) VALUES ('".$_POST['a']."','".$_POST['b']."','".$_POST['c']."')");
		$return['type'] = 0;
		$return['text'] = 'Thêm vật phẩm thành công.';				
	} else {
		$return['type'] = 1;
		$return['text'] = 'Mốc này không tồn tại.';		
	}
}
		echo json_encode($return);
		exit();